Subject: ENERGY CHANGE TOLERANCE EXCEEDED in CHARMM

From: Wei Shi <weishi!at!umich.edu>
Date: Tue, 24 Feb 2004 19:11:23 -0500 (EST)

Hi, Rick,

I am sorry to send you an email again for my question. However, I think
your expert knowledge about CHARMm is very helpful to me.

I am performing a NVE simulation using CHARMM. After some steps of
simulations, the program exited saying that ENERGY CHANGE TOLERANCE
EXCEEDED. How can I avoid this kind of problem? In the NVE MD
simulations, if one scales the temperature periodically in the
equilibration phase, one should expect the ENERGy to change, right?
Anyway, it seems strange  to me why the code checks the energy change.
>From my experience for small molecules, one  need not to check the energy
change in the NVE MD simulations.

Thanks very much for your help,

Wei Shi